---
Bug-Database: https://github.com/ToruNiina/toml11/issues
Bug-Submit: https://github.com/ToruNiina/toml11/issues/new
Repository: https://github.com/ToruNiina/toml11.git
Repository-Browse: https://github.com/ToruNiina/toml11
